<?
	/** Plik wypisujace dane konkretnej osoby.
	 * @author Lukasz Chmielewski
	 * @package XPAsystent
	 */

	include './functions/Aview.fun.php';

	//print"Witamy Asystencie!<BR><BR>\n";
	printf("<H1>Osoba</H1>");
	printf("<H3>Numer grupy : %s</H3>", $Numer_grupy);
	printf("<H3>Przedmiot: %s</H3>\n", $Przedmiot_gr);
	printf("<H3>Cykl: %s</H3>\n", $Cykl_nazwa_gr);
	printf("<div class=\"akapit\">\n");
	print("<H4>Przeglądana osoba: </H4>");
	printPerson();
	print"<H4>Oddane zadania: </H4>\n";
	printPersonExercises($Numer_osoby,$All);
	linkSklad("-> wybór osoby", $Numer_grupy, $Id_w_cyklu, $Przedmiot_gr, $Cykl_gr, $Cykl_nazwa_gr, "x", "x");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_grup", "Asys_grup");
	$link->addFirstParam("Kod_cyklu",$Cykl_gr);
	$link->lprint("-> wybór grupy");
	printf("<BR>\n");
	printf("<BR>\n");
	$link = new CLink ("Asys_cykle", "Asys_cykle");
	$link->lprint("-> wybór spośród cykli");
//	printf("<BR>\n");
//	printf("<BR>\n");
//	$link = new CLink ("Asys_wstep", "empty");
//	$link->lprint("-> strona wstępna");
	printf("</div>\n");

	 /** Usówanie danych osoby.
	  */
	delPersonData();
?>
